As the classes аrе supossed so that user when use them he must not have access to class member-variables(When we or 
other programmers build new classes we always announce the main variables of class as private, sometimes for some 
purpose we can announce some variables of class as public, but basicaly all member variables of the classes is hiddingfrom the user that use them from library.)

That is why we always must have in class set function that set class private member-variables by the value, and also 
have get function that return the value of member-variable that we set and use(or return result of calculations).
